@charset "utf-8";
/* CSS Document */

body {
	
	background-image:url(MM-images/bg.jpg)
	}
#topperdiv{
	margin-top: 30px;
	align-items:baseline;
	display: flex;
	border:none;
	width:1026px;
	max-width:1026px;
	background:none;
	margin-bottom:2px;		
	}
#logodiv{
	flex: 0;
	border:none;
	background:none;
	}
#socialdiv{
	flex: 1;
	border:none;
	background:none;

	}	
.socialbutton{
    opacity: 1;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	}	
.socialbutton:hover {
    opacity:0.6;
}	
.logobutton{
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	}	
.logobutton:hover {
    opacity:0.7;
}		
	
#bannerdiv{
	width:1026px;
	max-width:1026px;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	background-color:#FFFFFF;	
	}
#newsdiv{
	width:1026px;
	font-family: 'Lato', sans-serif;
	font-size:13px;
	max-width:1026px;
	background:none;
	text-align:left;
	margin-top:5px;
	margin-bottom:-4px;
	color:#555555;	
	}
#maindiv{
	margin-top: 10px;
	max-width:1026px;
	width:1026px;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	background-color:#FFFFFF;
	}
	
#newgamesdiv{
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
	margin-right: 7px;
	align-items:baseline;
	display: flex;
	border:none;
	background-color:#FFFFFF;
	}
#newestgamediv{
	font-family: 'Raleway', sans-serif;
	color:#3E3E3E;
	flex: 1;
	width:338px;
	max-width:338px;
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	min-height:368px;
	max-height:368px;	
	}
#newestgamesdiv{
	font-family: 'Lato', sans-serif;
	color:#3E3E3E;
	flex: 1;
	min-height:368px;
	max-height:368px;
	margin-left: -1px;
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	}
#newestgamepicdiv{
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;		
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	position:relative;
	}
#newestgamenamediv{	
	margin-top: 3px;
	margin-bottom: 3px;
	}
#newestgamenewdiv{
	background:none;
	border:none;	
	position:absolute;	
	z-index: 10;
	margin-top: 6px;
	margin-bottom: 5px;
	margin-left: 6px;
	margin-right: 5px;
	
	}
.newgamebutton{
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	}	
.newgamebutton:hover {
    opacity:0.7;
}	

#newrinmarugamesdiv{
	margin-top:3px;
	margin-bottom: 6px;
	font-family: 'Raleway', sans-serif;
	color:#3E3E3E;
	border:none;
	background:none;
	}
#newrinmarugamesscreendiv{
	margin-top:5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	font-family: 'Raleway', sans-serif;
	color:#3E3E3E;
	border:none;
	background:none;	

	}
#latest_game{
	max-width:98px;
	min-width:98px;
	min-height:140px;
	margin-left:5px;
	margin-right: 5px;
	margin-bottom:10px;
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;		
	
	}
#recommended_game{
	min-width:100px;
	max-width:100px;
	min-height:140px;
	max-height:140px;
	margin-left:5px;
	margin-right: 5px;
	margin-bottom:10px;
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	font-size:12px;		
	
	}
#latest_other_game{
	max-width:88px;
	min-width:88px;
	min-height:140px;
	margin-left:2px;
	margin-right: 2px;
	margin-bottom:10px;
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;		
	
	}
#latest_game_pic{
	margin-top:5px;
	
	}
#moregamesdiv{
	font-family: 'Raleway', sans-serif;
	color:#3E3E3E;
	border:none;
	background:none;
	text-align:center justify;	
	}
			
a.moregameslink{
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	font-family: 'Raleway', sans-serif;
	margin-left: 11px;
	margin-right: 11px;
	font-size:16px;
	color:#727272;
	text-decoration:none;
	
	}	
a.moregameslink:hover {
	text-decoration:none;
    opacity:0.7;
}	
a.moregameslink:visited {
	text-decoration:none;
}	


a.moregameslink2{
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	font-family: 'Raleway', sans-serif;
	margin-left: 11px;
	margin-right: 11px;
	font-size:12px;
	color:#727272;
	text-decoration:none;
	
	}	
a.moregameslink2:hover {
	text-decoration:none;
    opacity:0.7;
}	
a.moregameslink2:visited {
	text-decoration:none;
}


			
#toolbardiv{
	margin-top: 10px;
	max-width:1026px;
	width:1026px;
	border:solid;
	min-height:30px;
	border-width:thin;	
	border-color:#BBBBBB;
	background-color:#FFFFFF;
	color:#727272;	
	padding-top:8px;
	}
	
a.toolbarlink{
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	font-family: 'Raleway', sans-serif;
	margin-left: 11px;
	margin-right: 11px;
	font-size:17px;
	color:#636363;
	text-decoration:none;
	
	}	
a.toolbarlink:hover {
	text-decoration:none;
    opacity:0.7;
}	
a.toolbarlink:visited {
	text-decoration:none;
}

#bottom_games_class{
	margin-top: 10px;
	margin-bottom: 7px;
	margin-left: 7px;
	margin-right: 7px;
	align-items:baseline;
	display: flex;
	border:none;
	background-color:#FFFFFF;
	}
#gamesbyrinmarudiv{
	font-family: 'Raleway', sans-serif;
	color:#3E3E3E;
	flex: 1;
	width:359px;
	max-width:359px;
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	min-height:360px;
	max-height:360px;		
	}

#recommended_games_div{
	font-family: 'Raleway', sans-serif;
	color:#3E3E3E;
	width:1010px;
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	min-height:190px;
	height:190px;
	max-height:190px;		
	}
#gamesbyothersdiv{
	font-family: 'Raleway', sans-serif;
	color:#3E3E3E;
	flex: 1;
	width:300px;
	max-width:300px;
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	border-left:none;
	min-height:360px;
	max-height:360px;	
	}
#mainbodyadsdiv{
	font-family: 'Raleway', sans-serif;
	color:#3E3E3E;
	flex: 1;
	width:350px;
	max-width:350px;
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	border-left:none;
	margin-top:2px;
	min-height:360px;
	max-height:360px;	
	}

#gamedescriptiondiv{
	display:flex;
	max-width:503px;
	min-width:503px;
	width:503px;
	font-family: 'Raleway', sans-serif;
	color:#3B3B3B;	
	font-size:14px;	
	}
#gamescreenshots{
	flex: 1;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	border-left:none;
	border-bottom:none;
	border-top:none;
	max-width:140px;
	min-width:140px;	
	}
#gamedevelopers{
	flex: 1;
	max-width:380;
	min-width:380;
	}
a.gamedevelopers{
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	font-family: 'Raleway', sans-serif;
	font-size:13px;
	color:#636363;
	text-decoration:none;
	
	}	
a.gamedevelopers:hover {
	text-decoration:none;
    opacity:0.7;
}	
a.gamedevelopers:visited {
	text-decoration:none;
}
	
#aboutgamediv{
    display:flex;
	background:none;
	border:none;
	}
#gamedescriptiontext{
	font-family: 'Raleway', sans-serif;
	color:#3B3B3B;
	font-size:12px;	
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	border-left:none;
	border-right:none;
	border-bottom:none;	
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	}
#gamedescription{
	min-width:504px;
	max-width:504px;
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
	font-size:14px;
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	font-family: 'Raleway', sans-serif;
	color:#3B3B3B;
	}
#gamevideo{
	flex: 1;
	margin-right:10px;
	margin-bottom:10px;
	margin-top:10px;
	border:solid;
	border-left:none;
	border-width:thin;	
	border-color:#BBBBBB;
	}
#game_name_style{
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	border-left:none;
	border-right:none;
	border-top:none;	
	min-width:440;
	max-width:440;
	padding-bottom:10px;
	padding-top:10px;	
	}
#game_share_style{
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	border-left:none;
	border-right:none;
	min-width:504px;
	max-width:504px;
	padding-bottom:10px;
	padding-top:10px;	
	}	
#twins{
	z-index:-1;
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	
	}
#maletwin{
	flex: 1;
	padding-left: 200px;
	margin-left: 50px;
	}
#emptybody{
	flex: 1;
	max-width:980px;
	min-width:980px;
	padding-top: 380px;
	}
#femaletwin{
	flex: 1;
	padding-right: 200px;
	}
	
#bottomlinksdiv{
	font-family: 'Raleway', sans-serif;
	color:#626262;
	background:none;
	font-size:12px;
	}
a.bottomlinks{
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	font-family: 'Raleway', sans-serif;
	margin-left: 11px;
	margin-right: 11px;
	font-size:12px;
	color:#636363;
	text-decoration:none;
	
	}	
a.bottomlinks:hover {
	text-decoration:none;
    opacity:0.7;
}	
a.bottomlinks:visited {
	text-decoration:none;
}


a.about_me{
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	font-family: 'Raleway', sans-serif;
	font-size:12px;
	color:#C37C7E;
	text-decoration:none;
	
	}	
a.about_me:hover {
	text-decoration:none;
    opacity:0.7;
}	
a.about_me:visited {
	text-decoration:none;
}

#tos{
	font-family: 'Raleway', sans-serif;
	font-size:13px;
	color:#7E7E7E;
	text-decoration:none;	
	}
.tos.h{
	font-family: 'Raleway', sans-serif;
	color:#464646;
	text-decoration:none;	
	}
	
	
#bottomlinkscopyrightdiv{
	font-family: 'Raleway', sans-serif;
	font-size:12px;
	color:#7B7B7B;
	padding-top:10px;
	text-decoration:none;	
	
	}
#help{
	font-family: 'Raleway', sans-serif;
	color:#7B7B7B;
	text-decoration:none;	
	
	}
#gamediv{
	margin-top:10px;
	margin-bottom:10px;
	background:none;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	}
#sharegamediv{
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	border-left:none;
	border-top:none;
	border-right:none;
	border-bottom:none;	
	padding-bottom:10px;
	padding-top:10px;
	width:420px;
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	padding-left:40px;
	}
#fbtwittershare{
	flex: 1;
	max-width:100px;
	min-width:100px;
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
	}
#tumblrgoogle{
	flex: 2;
	max-width:100px;
	min-width:100px;
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
	}
#fblikefullscreen{
	flex: 3;
	max-width:100px;
	min-width:100px;
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
	}
#pintblogger{
	flex: 4;
	max-width:100px;
	min-width:100px;
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
	}
#recommendedgames{
	flex:1;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;	
	padding-bottom:20px;
	min-height:320px;
	max-height:340px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	}
#recommendedgamesmini{
	margin-left:10px;
	max-width:450px;
	min-height:320px;
	max-height:340px;
	}
#gameplayads{
	flex:1;
	border:solid;
	border-width:thin;	
	border-color:#BBBBBB;
	max-height:340px;	
	padding-bottom:20px;
	min-height:320px;
	margin-left:10px;
	margin-bottom:10px;
	}
#fb_comments{
	min-width:1000px;
	max-width:1000px;
	max-height: 400px;
    min-height: 160px;
    overflow: scroll;
	}
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background-color: #eaeaea;
    border-left: 1px solid #ccc;
}
::-webkit-scrollbar-thumb {
    background-color: #ccc;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}
#gamesandads{
	display: flex;
	}
	
#game_categories{	
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	}
a.category_id{
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	font-family: 'Raleway', sans-serif;
	margin-left: 5px;
	margin-right: 5px;
	font-size:13px;
	color:#636363;
	text-decoration:none;
	cursor:pointer;
	
	}	
a.category_id:hover {
	text-decoration:none;
    opacity:0.7;
	cursor:pointer;
}	
a.category_id:visited {
	text-decoration:none;
}
#game_search{
	font-family: 'Raleway', sans-serif;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom:5px;
	margin-top:5px;
	max-height:20px;
	min-height:20px;
	font-size:10px;
	background-color:#FFFFFF;
	border-color:#D1D1D1;
	border:solid;
	border-width:thin;	
	color:#636363;
	text-decoration:none;
	cursor:text;	
	}
	
._game_link{
	float:left;
	width:127px;
	background:#FFF;
	height:170px;
	font-size:12px;
	margin-left:5px;
	margin-right:5px;
	border:#C4C4C4 solid 1px;
	color:#A7A7A7;
	-moz-box-shadow:2px 2px 7px #E4E4E4;
	-webkit-box-shadow:2px 2px 7px #E4E4E4;
	box-shadow:2px 2px 7px #E4E4E4;
	margin-top:5px;
}
._game_link:hover{
	background:#FFFFFF;
	color:#636363;
	cursor:pointer;
	-moz-box-shadow:2px 2px 7px #E4E4E4;
	-webkit-box-shadow:2px 2px 7px #E4E4E4;
	box-shadow:2px 2px 7px #E4E4E4;
}	
	
	
._game_link ._img{
	margin-top:10px;
	border:#ececec 2px solid;
	max-height:130px;
}	

.off{
	display:none;
}
.game_page{
	height:796;
	clear:both;
	overflow:hidden;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:25px;
	padding-top:15px;
}
.game_category{
	font-size:14px;
	font-family: 'Raleway', sans-serif;
	text-transform:capitalize;
	color:#5E5E5E;
}
.game_category img{
	vertical-align:middle;
}
.game_category:hover{
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	cursor:pointer;
}
.page_button_active{
	cursor:default;
	color:#373737;
}
.page_button_passive{
	cursor:pointer;
	color:#B4B4B4;
}
.more_link{
	font-size:14px;
	color:#868686;
	text-decoration:none;
}
.more_link:hover{
	cursor:pointer;
}



.rating-text{cursor: default;position: relative;}

.offline  .rating-text, .graytext .rating-text{color:#aaa;}

.stars, .offline{ margin-bottom: 8px;margin-top: 8px;}
.lovestar, .love-text{ margin-bottom: 0px; margin-top: 0px; padding-top: 0px;}


.ribbon, .ribbon2{
	display:block;
	height:45px;
	width:240px;
	background:#ffffff url(../images/ribbon.png) no-repeat 0px 0px;
	padding-top: 11px;
	text-align:center;
	color:#fff;
	text-shadow:0px 0px 2px #000000;
	font-size: 16px;
}

#likestats{
	display:block;
	height:58px;
	width:101px;
	background:#ffffff url(../skins/like/like_stats.png) no-repeat 0px 0px;
	padding-top: 18px;
	padding-bottom: 0px;
	text-align:center;
	color:#235900;
	font-size: 26px;
}

#likestats2{
	display:block;
	height:61px;
	width:35px;
	background:#ffffff url(../skins/like/like_stats2.png) no-repeat 0px 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align:center;
	color:#235900;
	font-size: 16px;
}

#plusone{
	position: relative;
	display:block;
	height:40px;
	width:41px;
	background:#ffffff url(../skins/like/like_plus.png) no-repeat 0px 0px;
	margin-top: -20px;		
	margin-left: 246px;		
}

.ribbon2{
	
}

#csstext{
	padding-left:60px;
}

#csstext  .rating-text{
	display:block;
	height:34px;
	width:240px;
	background:#ffffff url(../images/ribbon.png) no-repeat 0px 0px;
	padding-top: 11px;
	text-align:center;
	color:#fff;
	text-shadow:0px 0px 2px #000000;
	font-size: 16px;
}

.left{float:left;}
.right{float:right}

.love-text{color:#aaa;font-size: 10px;margin-top: -5px;}
.highlight{font-weight:bold;}
.red{color:#aa4444;}
.green{color:#44aa44;}
.blue{color:#4444ff;}

.dark{background-image:url(../skins/bg2.jpg);}
.light{background-image:url(../skins/bg3.jpg);}
#csstext> .rating-text{color:#aaa;}

.h3line{line-height: 34px;}	
.margin-small{margin-bottom: 4px;}	
.space{margin: 0px; padding: 0px; display:block; height:2px;}	
.bigspace{margin: 0px; padding: 0px; display:block; height:10px;}	
.code {font-family:monospace;color:#888;}

.container_codeOLD{border:1px solid #d7d7d7;background-color:#fafafa;color:#000000;font-size:14px; font-family:monospace;overflow:auto;padding: 8px 10px 8px 8px;border-left:#95d8b7 4px solid;}

.container_code {font-family:monospace;}
.container_code{margin:0px !Important; padding:0px !Important;}
.container_code .html_com {color:#88acc9;}
.container_code .html_doctype {color:#bfbfbf;}
.container_code .html_tagop {color:#804000;}
.container_code .html_attrop {color:#804000;}
.container_code .html_tag {color:#c08000;}
.container_code .html_attr {color:#4682b4;}
.container_code .html_attrvalue {color:#f58c83;}
.container_code .jscript_com {color:#88acc9;}
.container_code .jscript_invalid {color:#ff0000;}
.container_code .jscript_keyword {color:#0000ff;}
.container_code .jscript_number {color:#31a310;}
.container_code .jscript_string {color:#0080c0;}
.container_code .jscript_regexp {color:#008040;}
.container_code .jscript_coreobj {color:#9a81fe;}
.container_code .jscript_globconst {color:#95a8ea;}
.container_code .jscript_globmethod {color:#cf80ff;}
.container_code .jscript_prop {color:#38a9d3;}
.container_code .jscript_method {color:#a55f8c;}


/* Menu CSS */ 
.tabs {
	position: relative;   
	clear: both;
	margin: 5px 0 25px 0;
}

.tabs a {
  padding: 10px; 
  border-bottom: 3px solid #ccc;
  margin-left: -1px; 
  position: relative;
  left: 1px; 
  text-decoration: none;
}

.tabs a:hover {
  padding: 10px; 
  border-bottom: 3px solid #111;
  margin-left: -1px; 
  position: relative;
  left: 1px; 
}


.tabs a.active{
  border-bottom: 3px solid #111;
  z-index: 1;
}

/* #Page Styles
================================================== */

.popup { 
	position: fixed;
    left: 40%;
    top: 40%;
    text-align:center;
	 
    z-index: 100;

    height: 144px;
    margin-top: -72px;

    width: 289px;
    margin-left: -145px;
	
	background:url(../images/popup.png) no-repeat 0px 0px;
	
}

.popup div.txt{
	margin-left: 80px;
	margin-top: 15px;	
	color: #fff;
	text-shadow:0px 0px 2px #cccccc;
	font-size: 16px;
}

.popup > a{
	width:100px;
	padding:7px;
	margin-top:10px;
	font-size: 14px;
	float:right;
	margin-right:40px;
}


#sliderstars{
	margin-top:0px;
	
}

.shadow img{width:100%;}
.shadow{
	padding:0px;
	margin:0px;
	width:100%;
}
.bjqs{
	border:10px solid #111;
}

/* #Media Queries
================================================== */


	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/